<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.jkiss.dbeaver.db.ui.feature"
      label="DBeaver Databases UI"
      version="1.0.154.202509211659"
      provider-name="DBeaver Corp">

   <copyright>DBeaver Corp and others</copyright>
   <license url="https://dbeaver.io/product/dbeaver_license.txt"/>

   <includes id="org.jkiss.dbeaver.db.feature" version="1.0.154.202509211659"/>

   <plugin id="org.jkiss.dbeaver.ext.mysql.ui" version="1.0.155.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.dameng.ui" version="1.0.47.202509211659"/>
   <plugin id="org.jkiss.dbeaver.ext.db2.ui" version="1.0.88.202509211659"/>
   <plugin id="org.jkiss.dbeaver.ext.exasol.ui" version="1.0.132.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.hana.ui" version="1.0.116.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.iotdb.ui" version="1.0.1.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.mssql.ui" version="1.0.162.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.oracle.ui" version="1.0.150.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.oceanbase.ui" version="1.0.101.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.tidb.ui" version="1.0.43.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.postgresql.ui" version="1.0.139.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.databend.ui" version="1.0.18.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.generic.ui" version="1.0.139.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.vertica.ui" version="1.0.154.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.athena.ui" version="1.0.133.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.clickhouse.ui" version="1.0.167.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.cubrid.ui" version="1.0.23.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.bigquery.ui" version="1.0.133.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.spanner.ui" version="1.0.133.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.snowflake.ui" version="1.0.183.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.sqlite.ui" version="1.0.133.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.wmi" os="win32" version="2.0.265.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.altibase.ui" version="1.0.24.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.gaussdb.ui" version="1.0.24.202509211659" />
   <plugin id="org.jkiss.dbeaver.ext.kingbase.ui" version="1.0.8.202509211659" />

</feature>
